.box .repost-dropdown {
  display: none;
  position: absolute;
  left: 7px;
  bottom: -239px;
  width: 286px;
  box-shadow: 4px 3px 10px rgba(0,0,0,0.07);
  border: solid 1px #e1e1e1;
  background-clip: padding-box;
  background-color: #fff;
  z-index: 5000;
  padding: 20px 20px 15px;
  box-sizing: border-box;
  text-align: center;
}
.box .repost-dropdown textarea {
  border: 1px solid #e0ded0;
  border-radius: 5px;
  width: 241px;
  height: 89px;
  box-sizing: border-box;
  margin-bottom: 10px;
  padding-top: 11px;
}
.box .repost-dropdown:before {
  content: '';
  display: block;
  position: absolute;
  background: url("../images/corner-02.png");
  width: 24px;
  height: 13px;
  top: -12px;
  left: 174px;
}
.box .repost-dropdown .header {
  position: relative;
  color: #a09693;
  margin-bottom: 13px;
}
.box .repost-dropdown .header:after {
  content: "";
  display: block;
  clear: both;
}
.box .repost-dropdown .header .name,
.box .repost-dropdown .header .profession {
  display: block;
  position: relative;
  top: 4px;
  left: 16px;
  text-align: left;
}
.box .repost-dropdown p {
  font-size: 12px;
  color: #9f9593;
  margin-bottom: 7px;
  padding: 0;
}
.box .repost-dropdown img {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  float: left;
}
.post-menu .repost-dropdown {
  display: none;
  position: absolute;
  left: 0;
  width: 272px;
  box-shadow: 4px 3px 10px rgba(0,0,0,0.07);
  border: solid 1px #e1e1e1;
  background-clip: padding-box;
  background-color: #fff;
  z-index: 5000;
  padding: 20px 20px 15px;
  box-sizing: border-box;
  text-align: center;
}
.post-menu .repost-dropdown textarea {
  border: 1px solid #e0ded0;
  border-radius: 5px;
  width: 100%;
  height: 89px;
  box-sizing: border-box;
  margin-bottom: 10px;
  padding-top: 11px;
}
.post-menu .repost-dropdown .header {
  position: relative;
  color: #a09693;
  margin-bottom: 13px;
}
.post-menu .repost-dropdown .header:after {
  content: "";
  display: block;
  clear: both;
}
.post-menu .repost-dropdown .header .name,
.post-menu .repost-dropdown .header .profession {
  display: block;
  position: relative;
  top: 4px;
  left: 16px;
  text-align: left;
}
.post-menu .repost-dropdown p {
  font-size: 12px;
  color: #9f9593;
  margin-bottom: 7px;
  padding: 0;
}
.post-menu .repost-dropdown img {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  float: left;
}
